BDU:2017-01782: Уязвимость компонента audio.c эмулятора аппаратного обеспечения QEMU, позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость компонента audio.c эмулятора аппаратного обеспечения QEMU связана с утечкой памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании (расходование памяти) путем многократного запуска и остановки записи звука
Вендор Фабрис Беллар
Наименование ПО QEMU
Версия ПО
Тип ПО ПО виртуализации/ПО виртуального программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Ошибки управления ресурсом
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 28.04.2017
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Возможные меры по устранению уязвимости
Использование рекомендаций: https://lists.gnu.org/archive/html/qemu-devel/2017-04/msg05587.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения